.noscroll {
	-ms-overflow-y: hidden;
}
.google-map {
	left: 0px; top: 50px; display: none;
}
.open.google-map {
	display: block;
}
.map-toolbar {
	outline: 0px; border: 0px currentColor; border-image: none; left: 0px; top: 0px; width: 100%; right: 0px; font-family: Arial, sans-serif; font-size: 1.5em; display: none; position: absolute; z-index: 455; box-sizing: border-box; box-shadow: 0px 0px 1em rgba(0,0,0,0.5); background-color: rgb(255, 255, 255); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
}
.map-toolbar button {
	padding: 0px; width: 30px;
}
.map-toolbar input {
	border-width: 0px 1px 0px 0px; border-style: none dashed none none; border-color: currentColor rgb(204, 204, 204) currentColor currentColor; padding: 16px 5px; outline: 0px; border-image: none; width: 65%; font-size: 16px; float: left;
}
.open.map-toolbar {
	display: block;
}
.transport-toggle {
	margin: 5px 15px 0px 0px; float: right;
}
.transport-toggle button {
	background: none; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); line-height: 45px; padding-right: 0px; padding-left: 0px; font-size: 25px; fill: #000;
}
.transport-toggle .selected {
	fill: #2196f3;
}
.backdrop {
	background: rgba(0, 0, 0, 0.6); left: 0px; top: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 111;
}
.hide.backdrop {
	display: none;
}
.open.backdrop {
	display: block;
}
.hide.hours-view {
	display: none;
}
.hours-view {
	background: rgb(255, 255, 255); padding: 15px; left: 0px; top: 0px; width: 100%; right: 0px; color: rgb(68, 68, 68); font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 200; position: absolute; z-index: 199; -ms-overflow-y: scroll; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
}
.hours-view h2 {
	font-weight: 200;
}
h3 {
	font-weight: 200;
}
.hours-view .now {
	background: rgb(238, 238, 238); padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; display: inline-block;
}
.hours-view .open.now {
	background: rgb(228, 238, 228);
}
.hours-view .closed.now {
	background: rgb(238, 228, 228);
}
.hours-view h2 {
	text-align: center; font-size: 28px;
}
.hours-view h3 {
	font-size: 20px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.hours-view .today {
	margin: 5px 0px;
}
.hours-view table {
	margin: 0px auto; padding: 0px; width: 100%;
}
.hours-view thead {
	color: rgb(102, 102, 102);
}
.hours-view thead tr {
	background: rgb(221, 221, 221);
}
.hours-view td {
	padding: 1%;
}
.hours-view tr:nth-child(2n+1) {
	background: rgb(238, 238, 238);
}
.action-button {
	background: rgb(33, 150, 243); margin: 1.8em 2% 0.8em 0px; padding: 15px; outline: 0px; border-radius: 50%; border: 0px currentColor; transition:transform 0.4s ease-in-out; border-image: none; width: 50px; height: 50px; right: 0px; bottom: 0px; display: block; position: fixed; z-index: 333; box-sizing: border-box; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); transform: rotateZ(0deg); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-transition: transform 0.4s ease-in-out; -o-transition: transform 0.4s ease-in-out; -moz-transition: transform 0.4s ease-in-out; -webkit-transform: rotateZ(0deg); -o-transform: rotateZ(0deg); -moz-transform: rotateZ(0deg);
}
.action-button line {
	stroke: #fff;
}
.open.action-button {
	transform: rotateZ(135deg); -webkit-transform: rotateZ(135deg); -o-transform: rotateZ(135deg); -moz-transform: rotateZ(135deg);
}
.mobile-features {
	background: rgb(255, 255, 255); left: 0px; height: 70px; right: 0px; bottom: 0px; font-family: Arial, sans-serif; font-size: 18px; position: fixed; z-index: 222; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); transform: translate3d(0px, 100%, 0px); -webkit-transform: translate3d(0, 100%, 0); -o-transform: translate3d(0, 100%, 0); -moz-transform: translate3d(0, 100%, 0);
}
.hide.mobile-features {
	display: none;
}
.mobile-features a {
	margin: 0.25em 0.75em; padding: 0.2em; text-align: center; color: rgb(102, 102, 102); text-decoration: none; display: inline-block; cursor: pointer; min-width: 50px;
}
.mobile-features a.hide {
	display: none;
}
.mobile-features a:hover {
	color: rgb(102, 102, 102); text-decoration: none;
}
.mobile-features a:visited {
	color: rgb(102, 102, 102);
}
.mobile-features a svg path {
	fill: #666;
}
.mobile-features a svg {
	margin: 0px auto 5px; width: 30px; height: 30px; display: block;
}
.mobile-features i {
	font-size: 1.5em; display: block;
}
.open.mobile-features {
	display: block;
}
.info-card {
	background: rgb(255, 255, 255); padding: 1em; transition:top 0.2s ease-in-out; left: 5%; width: 90%; right: 5%; color: rgb(68, 68, 68); font-family: Helvetica, Arial, sans-serif; font-size: 16px; position: absolute; box-sizing: border-box; box-shadow: 0px 0px 1em rgba(0,0,0,0.5); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-transition: top 0.2s ease-in-out; -o-transition: top 0.2s ease-in-out; -moz-transition: top 0.2s ease-in-out;
}
.open.info-card {
	display: block;
}
.hide.info-card {
	display: none;
}
.info-card .title {
	color: rgb(136, 136, 136); font-style: italic; margin-bottom: 10px;
}
.info-card .close {
	background: none; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; top: 10px; right: 10px; color: rgb(136, 136, 136); font-size: 26px; position: absolute;
}
.info-card address {
	font-style: normal; float: left;
}
.fadeinup {
	animation-name: fadeInUp; -webkit-animation-name: fadeInUp; -o-animation-name: fadeInUp; -moz-animation-name: fadeInUp;
}
.fadeoutdown {
	animation-name: fadeOutDown; -webkit-animation-name: fadeOutDown; -o-animation-name: fadeOutDown; -moz-animation-name: fadeOutDown;
}
.fadein {
	animation-name: fadeIn; -webkit-animation-name: fadeIn; -o-animation-name: fadeIn; -moz-animation-name: fadeIn;
}
.fadeout {
	animation-name: fadeOut; -webkit-animation-name: fadeOut; -o-animation-name: fadeOut; -moz-animation-name: fadeOut;
}
.zoomIn {
	animation-name: zoomIn; -webkit-animation-name: zoomIn; -o-animation-name: zoomIn; -moz-animation-name: zoomIn;
}
.zoomOut {
	animation-name: zoomOut; -webkit-animation-name: zoomOut; -o-animation-name: zoomOut; -moz-animation-name: zoomOut;
}
.animated {
	animation-duration: 0.4s; animation-fill-mode: both; -webkit-animation-duration: 0.4s; -o-animation-duration: 0.4s; -moz-animation-duration: 0.4s; -webkit-animation-fill-mode: both; -o-animation-fill-mode: both; -moz-animation-fill-mode: both;
}
